@echo off
echo *******************************************************
echo * Install software for                                *
echo *                                                     *
echo *             68KMB (68000 Mini-Board)                *
echo *                                                     *
echo * Note: Files will be written to C:\68KMB directory   *
echo *******************************************************
echo Enter CTRL-C to terminate or
pause
cd c:\
echo *** CREATE C:\68KMB DIRECTORY ***
mkdir c:\68KMB
cd c:\68KMB
rem ATTRIB stuff removed.  If ATTRIB not found, nuisance
rem messages are displayed, and this may confuse users.
rem echo *** REMOVE READ-ONLY ATTRIBUTE ON EXISTING FILES (IF ANY) ***
rem attrib -r c:\68KMB\*.*
echo *** COPYING A68.EXE (68000 CROSS ASSEMBLER) ***
copy 68000\a68k.exe c:
echo *** COPYING A.BAT (BATCH FILE FOR A68K) ***
copy 68000\a.bat c:
echo *** COPYING XLINK.EXE (LINKER/LOCATOR) ***
copy 68000\xlink.exe c:
echo *** COPYING L.BAT (BATCH FILE FOR XLINK) ***
copy 68000\l.bat c:
echo *** COPYING AL.BAT (BATCH FILE FOR A68K+XLINK) ***
copy 68000\al.bat c:
echo *** COPYING PC-VT FILES ***
copy pc-vt\pc-vt.exe c:
copy pc-vt\*.dat c:
echo *** COPYING PROGRAMS FROM "THE 68000 MICROPROCESSOR" - CHAPTER 4 ***
copy chapt4\*.* c:
echo *** COPYING PROGRAMS FROM "THE 68000 MICROPROCESSOR" - CHAPTER 5 ***
copy chapt5\*.* c:
echo *** COPYING PROGRAMS FROM "THE 68000 MICROPROCESSOR" - CHAPTER 9 ***
copy chapt9\*.* c:
echo *** COPYING MISCELLANEOUS GOODIES ***
copy misc\demo.src c:
copy misc\demo.hex c:
copy misc\mon68k.hex c:
c:
rem attrib +r *.*
rem attrib -r params.dat
echo DONE
